@media (max-width: 768px){#listagemProdutos > ul{display:block;justify-content:center;align-items:center}#listagemProdutos > ul li.listagem-linha ul{display:inline-block;align-items:center;justify-content:center}#listagemProdutos > ul li.listagem-linha ul li{box-sizing:border-box;float:left;width:50% ;margin:0 0 15px}.listagem.com-caixa .listagem-item{border:0;min-height:368px}.listagem.com-caixa .listagem-item .imagem-produto{border:0;padding:0}.listagem .listagem-item .info-produto{border:none!important;padding:5px 0}.listagem .listagem-item .info-produto a.nome-produto{min-height:110px;display:flex;align-items:center}.busca .botao-busca{padding:5px 14px!important}.listagem .listagem-item .acoes-produto-responsiva,#btn-top{display:none!important}.preco-produto s.preco-venda{display:block;font-size:25px}.preco-produto .desconto-a-vista, .preco-produto strong.titulo{font-size: 25px !important}.preco-venda {display:block;font-size:25px !important;}}


@media only screen and (max-width: 479px){
.acoes-produto-responsiva {
position: absolute;
top: 61%;
right: 109px;
}

.flexslider .slides {
height: auto;
}

}